јазици

Сцените не се автоматски овозможени со Prepar3D v4. Добивам порака за грешка при отворање на P3D

Корисници на новиот Prepar3D v4: По промената на табелата во Scenery.cfg до UTF-16LE, авто-монтерите повеќе не можат автоматски да овозможат вашата сценографија.

Привремено решение: Отворете ја папката C: \ ProgramData \ Lockheed Martin \ Prepar3D v4, потоа отворете ја датотеката Scenery.cfg со Notepad и потоа кликнете File - Save As ... Во прозорецот што се отвора изберете UTF-8 во полето Кодирање (видете сликата подолу) и кликнете на Зачувај.

Повторно инсталирајте го сценографијата и Voila.
Овој фикс мора да се повтори за секоја инсталација на сценографијата, бидејќи P3D повторно ја зачувува датотеката Scenery.cfg во UTF-16LE по секое отворање.

Сцените додадени по септември 6, 2017 не се засегнати од ова прашање.

Ние го ажурираме автоматскиот инсталер на секоја сценографија, проблемот ќе биде исправен наскоро, но потребно е време.

P3Dv4Fix
on Thursday September 07 by rikoooo
Беше овој ред?
јазици